» Ubuntu » Packages » precise (12.04LTS) » Source » devel » libwpd
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libwpd (0.9.4-1)

Links for libwpd

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Rene Engelhard
  • Masayuki Hatta (mhatta)

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libwpd-0.9-9
Library for handling WordPerfect documents (shared library)
libwpd-dev
Library for handling WordPerfect documents (development)
libwpd-doc
Library for handling WordPerfect documents (documentation)
libwpd-tools
Tools from libwpd for converting WordPerfect to HTML/RAW/Text

Other Packages Related to libwpd

  • build-depends
  • build-depends-indep
  • adep: automake1.9
    A tool for generating GNU Standards-compliant Makefiles
  • adep: autoconf
    automatic configure script builder
  • adep: debhelper (>> 4.0.0)
    helper programs for debian/rules
  • adep: doxygen
    Documentation system for C, C++, Java, Python and other languages
  • adep: libcppunit-dev
    Unit Testing Library for C++

Download libwpd

FileSize (in kB)MD5 checksum
libwpd_0.9.4-1.dsc 1.9 kB e1b563ac80dfa0b1f85c5d3b2c0a5d76
libwpd_0.9.4.orig.tar.bz2 614.3 kB c01351d7db2b205de755d58769288224
libwpd_0.9.4-1.debian.tar.gz 16.8 kB 25db4185510702874f61b0282e0962f1